body.single-collateral .past-issues .issues .issue .details {
    padding: 260px 20px 20px 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
	background-image: linear-gradient(180deg, rgba(20,30,75,0.00) 0%, #141E4B 100%);	
}
body.single-collateral .request-link {
    background: transparent;
    border-radius: 8px;
    width: auto;
    display: inline-block;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 2px;
    padding: 15px;
    text-transform: uppercase;
    margin-right: 10px;
    text-decoration: none;
    font-weight: 500;
    margin-top: 20px;
	min-width: 298px;
	text-align: center;
	border:1px solid #FFF
} 
body.single-collateral .download {
    background: #53A739;
    border-radius: 8px;
    width: auto;
    display: inline-block;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 2px;
    padding: 15px;
    text-transform: uppercase;
    margin-right: 10px;
    text-decoration: none;
    font-weight: 500;
    margin-top: 20px;
	min-width: 298px;
	text-align: center;
} 

.resources-container .hidden-links {
	display: none;
}
.resources-container {
	padding: 27px 3.375rem 0;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 100px;
}
.page-template-resources-page-template .content-title {
	font-weight: 500;
	font-size: 30px;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 34px;	
	text-transform: none;
}
.page-template-resources-page-template .header-wrap {
	padding: 2.3125rem 4.375rem 0;	
}
.page-template-resources-page-template .filter-container {
	display: flex;
	margin-top: 30px;
}
.page-template-resources-page-template p.intro {
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: 24px;
}
.page-template-resources-page-template .filter-container a {
	font-weight: normal;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: 24px;	
	text-decoration: none;
	display: block;
	padding:10px 15px;
	margin-right: 10px;
}
.page-template-resources-page-template .filter-container a.selected, 
.page-template-resources-page-template .filter-container a:hover {
	background: rgba(255,255,255,0.15);
	border-radius: 8px;
}
.resources-container .dropdown-content, .filter-section button, .filter-section input {
	background: #3b5234;
	border: 1px solid #485e42;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 24px;	
}
.resources-container .resources-container .dropdown-content, .filter-section button, .filter-section input {
    color: #768671 !important;
}
.page-template-resources-page-template .filter-section input::placeholder {
    color: #768671 !important;
}
.resources-container .resource {
	margin:0;
	flex-basis: 32%;
	position: relative;
	margin:10px;
}
.resources-container .resource .explore {
	position: absolute;
	bottom:20px;
	right:20px;
	font-size: 18px;
	color: #00ADEE;
	letter-spacing: 2px;
	line-height: 24px;
	font-weight: bold;
	text-transform: uppercase;
	display: none;
}
.resources-container .resource:hover .explore {
	display: block;
}
.resources-container .collateral-filtr_item {
	margin:0;
}
.resources-container  .resource:nth-child(3n) {
	margin-right: 0;
}
.resources-container .collateral-filtr_item {
	width: 100%;
}
.resources-container .collateral-filtr_item-bg {
	background-color: rgba(20,30,75, .88);
}
.resources-container .collateral-filtr_item span {
	font-size: 30px;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	line-height: 40px;	
	font-weight: 600;
}
.resources-container .collateral-filtr_item .buttons {
	display: flex;
	justify-content: center;
}
.resources-container .collateral-filtr_item .buttons div {
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: 24px;
	background: rgba(255,255,255,0.2);
	border-radius: 8px;	
	font-weight: normal;
	padding:5px 10px;
}
.resources-container .collateral-filtr_item .buttons div:hover {
	cursor: pointer;
	background-color: #141E4B;
}
.print {
	width:175px;
	margin-right: 8px;
}
.download {
	width: 115px;
}

@media screen and (max-width: 1290px) { 
	.resources-container .resource {
		flex-basis: 48%;
	}
	.resources-container .collateral-filtr_item span {
		font-size: 20px;
	}
}

@media screen and (max-width: 992px) { 
	.resources-container .collateral-filtr_item span {
		font-size: 20px;
	}
	.resources-container .resource {
		flex-basis: 100%;
		margin-right: 0 !important;
	}
}

@media screen and (max-width: 768px) { 
	.resources-container .collateral-filtr_item span {
		font-size: 20px;
	}
	.page-template-resources-page-template .filter-container {
		display: block;
	}
	.page-template-resources-page-template .filter-container a {
		margin-right: 0;
		margin-bottom: 10px;
	}	
}